## golang-github-docker-spdystream 0.0~git20151103.0.4d80814

=== debian/changelog ===
golang-github-docker-spdystream (0.0~git20151103.0.4d80814-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Michael Stapelberg ]
  * Set XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:14:18 +0100

golang-github-docker-spdystream (0.0~git20151103.0.4d80814-1) unstable; urgency=medium

  * Initial release (Closes: #798229).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 03 Nov 2015 11:15:33 +1100
