=== debian/control ===
Source: golang-github-docker-spdystream
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-websocket-dev | golang-github-gorilla-websocket-dev
Standards-Version: 3.9.6
Homepage: https://github.com/docker/spdystream
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-docker-spdystream.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-docker-spdystream.git
XS-Go-Import-Path: github.com/docker/spdystream

Package: golang-github-docker-spdystream-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-websocket-dev | golang-github-gorilla-websocket-dev
Description: multiplexed stream library using spdy
 SpdyStream is a multiplexed stream library using spdy.
