## golang-github-docker-spdystream 0.0~git20181023.6480d4a

=== debian/changelog ===
golang-github-docker-spdystream (0.0~git20181023.6480d4a-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0~git20181023.6480d4a
  * Apply "cme fix dpkg" fixes to debian/control and debian/copyright
    - Bump Standards-Version: '3.9.6' → '4.4.1'
    - Change Priority: 'extra' → 'optional'
    - Add Testsuite: autopkgtest-pkg-go
    - Change Build-Depends: 'debhelper (>= 9)' → 'debhelper-compat (= 12)'
    - Use secure https protocol in Format URL in debian/copyright
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Update dependencies: Change from golang-go and golang-websocket-dev
    to golang-any and golang-github-gorilla-websocket-dev
  * debian/gbp.conf: Disable overlay and export-dir and set default-branch
    to debian/sid
  * Update debian/watch to version=4 and to track git repository directly
  * Simplify debian/rules
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Mon, 28 Oct 2019 11:54:22 -0600
