=== debian/control ===
Source: golang-github-docker-spdystream
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-gorilla-websocket-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-spdystream
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-spdystream.git
Homepage: https://github.com/docker/spdystream
XS-Go-Import-Path: github.com/docker/spdystream

Package: golang-github-docker-spdystream-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-gorilla-websocket-dev
Description: multiplexed stream library using spdy
 SpdyStream is a multiplexed stream library using spdy.
