=== debian/watch ===
# uscan(1) configuration file.
version=4
opts="mode=git, pgpmode=none" \
    https://github.com/docker/spdystream \
    HEAD debian
