## golang-github-docker-spdystream 0.2.0

=== debian/changelog ===
golang-github-docker-spdystream (0.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Shengjing Zhu ]
  * New upstream version 0.2.0
  * Exclude ws package.
    No longer used by any other package. Without this, we can
    remove golang-github-gorilla-websocket-dev from Depends
  * Transition to github.com/moby/spdystream
    + Install file in /usr/share/gocode/src/github.com/moby/spdystream
    + Symlink to docker/spdystream
    + Provide golang-github-moby-spdystream-dev package
  * Update Section to golang
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Multi-Arch hint
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 30 Jan 2021 23:24:49 +0800
