=== debian/rules ===
#!/usr/bin/make -f


export DH_GOLANG_EXCLUDES := ws

%:
	dh $@ --buildsystem=golang --with=golang
