## golang-github-docker-spdystream 0.5.0

=== debian/changelog ===
golang-github-docker-spdystream (0.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.5.0

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 14 Aug 2024 01:56:33 +0800
