=== debian/control ===
Source: golang-github-docker-spdystream
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-spdystream
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-spdystream.git
Homepage: https://github.com/moby/spdystream
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/moby/spdystream,
                   github.com/docker/spdystream,

Package: golang-github-docker-spdystream-dev
Pre-Depends: ${misc:Pre-Depends},
Provides: golang-github-moby-spdystream-dev,
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: multiplexed stream library using spdy
 SpdyStream is a multiplexed stream library using spdy.
